Error

two or more packages specified (snmp lenny)